/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/
@media
only screen
and (max-width: 760px), (min-device-width: 768px)
and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    .big-table table,  .big-table thead,  .big-table tbody,  .big-table th,  .big-table td,  .big-table tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .big-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .big-table tr {
        margin: 0 0 1rem 0;
    }

    .big-table tr:nth-child(odd) {
        background: #ccc;
    }

    .big-table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    .big-table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 0;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
/*    .big-table td + td {
        padding-right: 0;
        padding-left: 0;
    }*/
    /*
    Label the data
You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
    */
    .big-table td:nth-of-type(1):before { content: "Ауд./ Время"; }
    .big-table td:nth-of-type(2):before { content: "11:00"; }
    .big-table td:nth-of-type(3):before { content: "12:00"; }
    .big-table td:nth-of-type(4):before { content: "13:00"; }
    .big-table td:nth-of-type(5):before { content: "14:00"; }
    .big-table td:nth-of-type(6):before { content: "15:00"; }
    .big-table td:nth-of-type(7):before { content: "16:00"; }
    .big-table td:nth-of-type(8):before { content: "17:00"; }
}